@charset "utf-8";

/* LAYOUT */
.mypage {overflow:hidden;}
.mypage .my_2depth {margin-bottom:40px;}

/* INDEX */
.mypage.index .data_none {border-top:none; border-bottom:none;}
.user_intro_wrap {overflow:hidden; margin-bottom:40px;}
.user_intro_wrap .profile {float:left; border:none; box-sizing:border-box; padding:25px; width:538px;}
.user_intro_wrap .thumnail_wrap {float:left; position:relative;}
.user_intro_wrap .thumnail_wrap .photo_view {/*background:url(/images/jpn/mypage/basic_thumnail.png);*/ overflow:hidden; position:relative; height:140px; width:140px;}
.user_intro_wrap .thumnail_wrap .photo_view > img {height:140px; width:140px;}
.user_intro_wrap .thumnail_wrap .photo_view .crop {position:absolute; left:0; top:0; height:140px; width:140px; z-index:2;}
.user_intro_wrap .thumnail_wrap .photo_add {background:url(/images/jpn/mypage/btn_file_thumnail.png) no-repeat 0 0; position:absolute; right:0; bottom:0; height:45px; width:45px; z-index:5;}
.user_intro_wrap .thumnail_wrap .photo_add input[type="file"] {overflow:hidden; font-size:0; line-height:0; opacity:0; height:0; width:0;}

.user_intro_wrap .welcome_wrap {float:left; margin-left:25px; width:320px;}
.user_intro_wrap .welcome_wrap .hello {overflow:hidden; margin-bottom:35px; padding-top:10px;}
.user_intro_wrap .welcome_wrap .hello * {display:block; color:#fff;}
.user_intro_wrap .welcome_wrap .hello span {font-size:20px; line-height:1.2em; margin-bottom:10px;}
.user_intro_wrap .welcome_wrap .hello strong {font-size:28px; line-height:1.2em;}
.user_intro_wrap .welcome_wrap .hello strong:after {content:"님"; font-weight:normal;}
.user_intro_wrap .welcome_wrap .user_info {overflow:hidden; text-align:left;}
.user_intro_wrap .welcome_wrap .user_info a {display:block; float:left; color:#fff; font-size:13px; font-weight:bold; padding-left:21px;}
.user_intro_wrap .welcome_wrap .user_info .modify {background:url(/images/jpn/mypage/icon_modify.png) no-repeat 0 1px;}
.user_intro_wrap .welcome_wrap .user_info .past_order {background:url(/images/jpn/mypage/icon_order_list.png) no-repeat 0 1px; margin-left:40px;}

.user_intro_wrap .user_active {float:left;}
.user_intro_wrap .user_active dl {background-color:#333; float:left; box-sizing:border-box; padding:45px 0; height:190px; width:138px;}
.user_intro_wrap .user_active dl + dl {background:url(/images/jpn/layout/bg_repeat_bk.gif) repeat-y 0 0 #333; border-left:1px solid #555;}
.user_intro_wrap .user_active dt {color:#fff; text-align:center; margin-bottom:25px;}
.user_intro_wrap .user_active dd {color:#fff; font-size:56px; line-height:1.2em; font-weight:bold; text-align:center;}

.mywish {overflow:hidden; position:relative; margin-bottom:40px; }
.wish_books {overflow:hidden; box-sizing:border-box; padding:30px 33px 40px 33px;}
.wish_books .simple_view .row_wrap {border:none; margin:0; padding:0;}
.wish_books .simple_view .row_wrap .product_wrap {width:130px;}
.wish_books .simple_view .row_wrap .product_wrap + .product_wrap {padding-left:48px;}
.wish_books .product_wrap .cover_thumnail {height:170px;}
.wish_books .product_wrap .cover_thumnail img {height:170px; width:130px;}
.wish_books .simple_view .txt_contents .writer {margin-bottom:0;}
.wish_books .data_none {padding-top:48px; padding-bottom:48px;}

.customize_wrap {overflow:hidden; margin-bottom:40px;}
.custom_books {float:left; position:relative; width:722px;}
.custom_books .books_list {overflow:hidden; padding:20px 34px 41px;}
.custom_books .books_list .simple_view .row_wrap {border:none; margin:0; padding:0; height:285px;}
.custom_books .books_list .simple_view .row_wrap .product_wrap {width:130px;}
.custom_books .books_list .simple_view .row_wrap .product_wrap + .product_wrap {padding-left:44px;}
.custom_books .books_list .product_wrap .cover_thumnail {height:170px;}
.custom_books .books_list .product_wrap .cover_thumnail img {height:170px; width:130px;}
.custom_books .books_list .simple_view .txt_contents .writer {margin-bottom:0;}
.custom_books .books_list .data_none {padding-top:70px; padding-bottom:63px;}

.index .custom_class {float:left; border-top:none; position:relative; margin-left:14px; padding-top:0; width:354px;}
.index .custom_class ul,
.index .custom_class li {overflow:hidden;}
.index .custom_class ul {margin:0; width:354px;}
.index .custom_class li {border:none; float:none; margin:0;}
.index .custom_class li + li {border-top:1px solid #d9d9d9;}

.board_wrap {overflow:hidden;}
.board_wrap .board_preview {float:left; box-sizing:border-box; position:relative; height:172px; width:354px;}
.board_wrap .board_preview .title_02 {margin-bottom:13px;}
.board_wrap .board_preview + .board_preview {margin-left:14px;}
.board_wrap .board_preview .more_02 {right:25px; top:32px;}
.board_wrap .board_preview .dot_li li {line-height:24px; margin-top:3px; height:24px;}
.board_wrap .board_preview .dot_li li:before {top:9px;}
.board_wrap .board_preview .dot_li strong:before {content:"[";}
.board_wrap .board_preview .dot_li strong:after {content:"]";}
.board_wrap .board_preview .dot_li a {display:block; float:left; overflow:hidden; color:#777; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width:92%;}
.board_wrap .board_preview .dot_li a strong {color:#333;}
.board_wrap .board_preview .dot_li .new_board {margin-top:1px;}
.board_wrap .board_preview.qna_wrap .dot_li a {max-width:75%;}
.board_wrap .board_preview.qna_wrap .data_none {padding:0;}
.board_wrap .board_preview.qna_wrap .data_none p {padding-top:0;}
.board_wrap .btn_qna {float:right;}

/* 도서선택_레이아웃-common */
.mypage .btn_del {float:right;}
.my_books {overflow:hidden; border-top:1px solid #333;}
.my_books .product_wrap .select_book {float:left; margin-top:30px;}
.my_books .detail_view .detail_info {width:667px;}
.my_books .detail_view .thumnail {margin-left:20px;}
.my_books .user_menu {float:right; margin-top:80px; width:121px;}
.my_books .user_menu .btn_user {display:block; width:100%;}
.my_books .user_menu .btn_user + .btn_user {margin-top:5px;}

/* 추천강좌 */
.custom_class {border-top:1px solid #333; position:relative; padding-top:30px;}
.custom_class ul {overflow:hidden; margin-top:-14px; margin-left:-14px; width:1104px;}
.custom_class li {position:relative; float:left; border:1px solid #d9d9d9; margin-top:14px; margin-left:14px; width:352px;}
.custom_class .class_list {overflow:hidden;}
.custom_class .class_conts {overflow:hidden; box-sizing:border-box; padding:20px;}
.custom_class .class_conts .thumnail {float:left; height:120px; width:120px;}
.custom_class .class_conts .title_wrap {float:left; overflow:hidden; position:relative; margin-left:20px; width:160px;}
.custom_class .class_conts .title_wrap .subject {overflow:hidden; position:relative; padding-right:10px; max-height:61px; width:120px;}
.custom_class .class_conts .title_wrap .subject:after {content:"..."; position:absolute; right:0; bottom:1px; z-index:2;}
.custom_class .class_conts .title_wrap .subject a {display:block; font-weight:bold; line-height:20px; position:relative; min-height:20px;}
.custom_class .class_conts .title_wrap .subject a:after {background-color:#fff; content:""; position:absolute; right:-9px; bottom:0; height:5px; width:15px; z-index:3;}
.custom_class .class_conts .title_wrap .class_teacher {overflow:hidden; margin-top:10px;}
.custom_class .class_conts .title_wrap .class_teacher:after {content:""; padding-left:3px;}
.custom_class .class_flag {box-sizing:border-box; font-size:13px; font-weight:bold; text-align:center; position:absolute; right:0; top:0; padding:8px 5px; height:50px; width:50px; z-index:3;}
.custom_class .class_flag.bg_point {border:1px solid #0c477b;}/* 사이트_포인트컬러 */
.custom_class .class_flag.btn_bk {border:1px solid #222;}
.custom_class .data_none {padding-top:97px; padding-bottom:97px;}

/* 과거주문내역 */
.past_order .title p {float:left; padding-top:10px;}
.past_order .parcel_number {display:block;}
.past_order .parcel_cop {display:block;}
.past_order .parcel_cop:before {content:"(";}
.past_order .parcel_cop:after {content:")";}

/* 회원탈퇴 */
.secession .comment_leave {overflow:hidden; margin-bottom:50px;}
.secession .comment_leave ul {overflow:hidden; counter-reset:notice; margin-top:40px;}
.secession .comment_leave li {overflow:hidden; color:#777; line-height:1.5em; position:relative; padding-left:21px;}
.secession .comment_leave li:before {background:url("/images/jpn/bullet/dot_point_15x15.png") no-repeat 0 0; content:"" counter(notice); counter-increment:notice; color:#fff; font-size:10px; text-align:center; line-height:15px; position:absolute; left:0; top:3px; height:15px; width:15px;}
.secession .comment_leave li + li {margin-top:5px;}
.secession .comment_leave .btn_area {margin-top:30px;}
.secession .comment_leave .txt_777.align_center {margin-top:20px;}
.secession .input_pw {overflow:hidden; margin-bottom:20px;}
.secession .input_pw dl {overflow:hidden; text-align:center; margin-top:40px;}
.secession .input_pw dt,
.secession .input_pw dd {display:inline-block; overflow:hidden;}
.secession .input_pw dt {font-size:15px; font-weight:bold; line-height:34px; height:34px;}
.secession .input_pw dd {margin-left:40px;}
.secession .input_pw dd input[type="password"] {width:340px;}

/* 맞춤도서보기 POPUP */
.mypage .pop_title{margin-bottom: 30px; color:#333; font-weight: bold; font-size: 18px;}
.mypage .pop_title strong{color:#1165b0; font-size: 24px;}
.mypage.preview_books .simple_view{border-top:1px solid #333;}

.preview_class .custom_class{border-top:0;}
.preview_class .custom_class ul{width:1150px;}
.preview_class .custom_class ul li{width:354px;}
.preview_class .custom_class ul li .class_conts{padding:19px 20px;}

.i_t em.n_use{color:#ed1c24; font-size: 13px;}

/* 나의 1:1 문의 - 목록 */
.mypage .board_list .go_write {position:absolute; right:0; bottom:-54px; z-index:2;}

/* 정보수정 - 비밀번호 입력 */
.member_confirm{border-top:1px solid #333; border-bottom:1px solid #d9d9d9; }
.member_confirm .con_wrap{margin:10px 0; padding:40px 0; background-color: #f6f6f6; text-align: center;}
.member_confirm .con_wrap p{margin-bottom: 42px; color:#333; font-weight: bold; font-size: 18px; line-height: 1.4;}
.member_confirm .con_wrap .form_wrap{margin-bottom: 10px;}
.member_confirm .con_wrap .form_wrap label{margin-right: 40px; font-weight: bold; font-size: 15px;}
.member_confirm .con_wrap em.n_use{color:#ed1c24; font-size: 13px;}

/* 정보수정 - 정보입력 */
.modify_user form tbody tr td .email{display:inline-block;}
.modify_user form tbody tr td .email + .btn_area{display: inline-block;}

.modify_user .title_02 {margin-top:40px;}
.modify_user .basic_info{border-top:1px solid #333;}
.modify_user .add_info td > span{display: inline-block; margin-right:25px; line-height:2.5;}
.modify_user .add_info td .birth{display: inline-block; margin-right:20px;}
.modify_user .add_info td .birth em{display: inline-block; margin:0 3px; line-height: 2.5;}
.modify_user .add_info td .p_area {margin-top:10px;}
.modify_user .add_info td .profile_photo{position:relative; width:198px; height:185px; background: url("/images/jpn/mypage/photo_bg.jpg") no-repeat;}
.modify_user .add_info td .profile_photo .btn_area{position:absolute; bottom:10px; left:5px;}
.modify_user .add_info td .profile_photo > img{display: block; width:100%; height:100%;}
.modify_user .add_info td .profile_photo .file_btn{vertical-align: top;}
.modify_user .add_info td .profile_photo .file_btn label:hover{text-decoration: underline;}
.modify_user .add_info td .profile_photo .file_btn input[type="file"]{position:absolute; width:1px; height:1px; margin:-1px; overflow:hidden; clip:rect(0,0,0,0);}
.modify_user .next_btn{margin-top:20px;}

.modify_user .board_write tbody tr td .i_t{margin-left:20px; color:#777; font-size: 13px; line-height: 33px; vertical-align: top;}
.modify_user .board_write tbody tr td .i_t em{display: inline-block; margin-right:20px; font-size: 13px; vertical-align: top;}


/*비밀번호 변경하기 POPUP*/
.mypage .change_pw .board_write .btn_area{margin-top: 20px;}
.mypage .change_pw .board_write .comment{margin-bottom: 10px; color:#777; font-size: 13px;}
.mypage .change_pw .board_write .i_t{display: block; margin-top: 5px;}